@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
	a.alpha:hover img { opacity: 0.7; -ms-filter: "alpha(opacity=70)"; filter: alpha(opacity=70); cursor: pointer; }
	input.alpha:hover img { opacity: 0.7; -ms-filter: "alpha(opacity=70)"; filter: alpha(opacity=70); cursor: pointer; }

	header { background: url(/common/img/header_bg.png) no-repeat 50% 0; }
	header div.inner { display: block; overflow: hidden; margin: 0 auto; padding: 26px 0 20px; width: 1000px; }
	header h1 { float: left; }
	.l-nav { position: relative; background: url(/common/img/header_nav_bg.png) repeat-x; }
	.l-nav ul.p-nav { display: block; overflow: hidden; margin: 0 auto; width: 1000px; }
	.l-nav ul.p-nav:after { display: block; clear: both; content: ""; }
	.l-nav ul.p-nav > li { display: inline-block; float: left; }
	.l-nav ul.p-nav > li > a { display: block; text-decoration: none; text-indent: -10000%; font-weight: bold; font-size: 100%; }
	.l-nav ul.p-nav > li > a.active,
	.l-nav ul.p-nav > li > a:hover { }
	.l-nav ul.p-nav > li ul { position: absolute; top: 58px; z-index: 1999; display: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 15px 25px; width: auto; border: 1px solid #ccc; background: #fff; -webkit-box-shadow: 1px 1px 10px #ccc; -moz-box-shadow: 1px 1px 10px #ccc; box-shadow: 1px 1px 10px #ccc; font-size: 93%; }
	.l-nav ul.p-nav > li ul li { float: none; padding: 2% 0; width: auto; border-bottom: 1px solid #DDD; }
	.l-nav ul.p-nav > li ul li a { display: block; padding: 6px 15px; background: url(/common/img/h_arrow01.png) left center no-repeat; text-align: left; text-decoration: none; }
	.l-nav ul.p-nav > li ul li a:hover { text-decoration: underline; }
	.l-nav ul.p-nav > li ul li:first-child { border-top: 0; }
	.l-nav ul.p-nav > li:nth-child(1) { width: 332px; height: 58px; background: url(/common/img/header_nav01.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(2) { width: 333px; height: 58px; background: url(/common/img/header_nav02.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(3) { width: 335px; height: 58px; background: url(/common/img/header_nav03.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(1):hover { width: 332px; height: 58px; background: url(/common/img/header_nav01_h.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(2):hover { width: 333px; height: 58px; background: url(/common/img/header_nav02_h.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(3):hover { width: 335px; height: 58px; background: url(/common/img/header_nav03_h.png) left top no-repeat; }
	.l-nav ul.p-nav > li:nth-child(1) > a { width: 363px; height: 58px; }
	.l-nav ul.p-nav > li:nth-child(2) > a { width: 270px; height: 58px; }
	.l-nav ul.p-nav > li:nth-child(3) > a { width: 367px; height: 58px; }
	.l-nav ul.p-nav > li:nth-child(1) ul { width: 332px; }
	.l-nav ul.p-nav > li:nth-child(2) ul { width: 333px; }
	.l-nav ul.p-nav > li:nth-child(3) ul { width: 335px; }

	.l-contactNav { position: absolute; top: 30px; left: 50%; width: 370px; margin-left: 130px; }
	.l-contactNav .p-contactNav { display: -webkit-flex; display: flex; }
	.l-contactNav .p-contactNav li { padding-left: 12px; }

	h1#pageTitle { background: #0a4e9f url(/common/img/pagetitle_bg.png) repeat-y 50% 0; text-align: center;}

	nav#breadCrumb { margin-bottom: 35px; padding: 12px 0; background: #f6f6f6; }
	nav#breadCrumb p { margin: 0 auto; width: 1000px; }

	main { margin: 0 auto 60px; width: 1000px; line-height: 1.4; }

	/* TITLE */
	.titleStyleH2 { margin-bottom: 20px; background: url("/common/img/bg_h2.gif") repeat-x 0 100%; font-size: 2.4rem; }
	.titleStyleH2 span { padding-bottom: 10px; border-bottom: 5px solid #0d58a6; display: inline-block; }
	.titleStyleH3 { border-bottom: 3px solid #cccccc; font-size: 1.8rem; }
	.titleStyleH3 span { border-left: 5px solid #0d58a6; }
	.titleStyleH4 { font-size: 1.8rem; }
	.titleStyleH5 { font-size: 1.8rem; }
	.titleStyle01 { background: #0d58a6; color: #fff; text-align: center; font-size: 2rem; padding: 20px 10px; }
	.titleStyle01 .fsL { font-size: 2.4rem; }

	/* TEXT */
	main p.title { font-size: 1.6rem; }
	main p.title2 { font-size: 1.6rem; }

	div.col2 { display: block; overflow: hidden;margin: 0 auto; width: 1000px; zoom: 1; }
	div.col2 main { float: left; margin: 0 0 20px; width: 760px; }
	div.col2 aside { float: right; width: 200px; }

	aside dl { margin-bottom: 22px;}
	aside dt { padding: 15px; border-bottom: 4px solid #27b1e8; border-radius: 5px 5px 0 0; background: #0e5ca9; color: #ffffff; text-align: center; line-height: 1.2; }
	aside dd { padding: 18px 18px 3px; border: 1px solid #cccccc; }
	aside ul { list-style: none; }
	aside dd strong { display: block; margin-bottom: 10px; }
	aside dd li { margin-bottom: 12px; padding-left: 15px; background: url(/common/img/icon_arrow_orange.png) no-repeat 0 3px; color: #fe6600; line-height: 1.2; }
	aside dd li.line { padding-top: 12px; border-top: 1px solid #cccccc; background: url(/common/img/icon_arrow_orange.png) no-repeat 0 15px; }
	aside ul.etcetera li.bn { margin-bottom: 32px; }
	aside ul.etcetera li.glossary { background:url(/common/img/icon_question.png) no-repeat 0 50%; }
	aside ul.etcetera li.glossary a { padding-left: 32px; line-height:24px; }

	div#contactFooter { display: block; overflow: hidden; margin: 0 auto 40px; width: 1000px; zoom: 1; text-align:center;}
	div#contactFooter p { margin-bottom: 25px; padding: 15px 0; border-top: 1px solid #156ebf; border-bottom: 1px solid #156ebf; color: #0d57a5; text-align: center; font-weight: bold; font-size: 115%; line-height: 1.4; }
	/*div#contactFooter ul { display: block; overflow: hidden; list-style: none; zoom: 1; }
	div#contactFooter li { float: left; padding-top: 2px;  padding-right: 18px; height: 60px; vertical-align: middle; }
	div#contactFooter li:last-child { padding-top: 0; padding-right: 0; }*/
	div#contactFooter ul { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; }
	div#contactFooter li { margin: 0 9px; }

	footer { display: block; overflow: hidden; background: #f0f0f0 url(/common/img/footer_bg.png) no-repeat 50% 0; zoom: 1; }
	footer div { display: block; overflow: hidden; margin: 0 auto; padding: 35px 0; width: 1000px; zoom: 1; }
	footer div.blockL { float: left; padding: 0; width: 430px; }
	footer div.blockL h1 { margin-bottom: 15px; }
	footer div.blockL dl { display: block; overflow: hidden; border-top: 1px solid #cccccc; zoom: 1; }
	footer div.blockL dt { float: left; padding-top: 15px; }
	footer div.blockL dd { padding: 15px 0 15px 120px; border-bottom: 1px solid #cccccc; }
	footer div.blockL dd:nth-child(4) { padding: 6px 0 6px 120px; }
	footer div.blockR { float: right; padding: 0; width: auto; }
	footer div.blockR ul { display: block; overflow: hidden; margin-bottom: 30px; padding-top: 3px; border-left: 1px solid #626262; zoom: 1; line-height: 1.1; }
	footer div.blockR li { float: left; padding: 0 10px; border-right: 1px solid #626262; }
	footer div.blockR p { width: 500px; font-size: 85%; line-height: 1.6; }
	footer small { display: block; padding: 20px; background: #ffffff; text-align: center; }

	/*footer dl.link{ display: block; overflow: hidden; margin: 0 auto 10px; padding: 5px; width: 1000px; zoom: 1;  background-color:#FFFFFF; border:1px solid #cccccc;}
	footer dt.link_title img{ float: left; margin-left:5px;}
	footer dd.link_btn img{ float: right; margin-left:5px;}*/
	footer dl.link { display: -webkit-flex; display: flex; padding: 20px 0; background: #fff; -webkit-justify-content: center; justify-content: center; }
	footer dl.link >* { margin: 0 3px; }

	#page-top { position: fixed; right: 20px; bottom: 20px; }
	#page-top a { display: block; width: 66px; height: 66px; background: url(/common/img/btn_pagetop.png) no-repeat 0 0; text-indent:-9999px; }
}



@media screen and (max-width: 767px) {
	header { position: relative; height: 21vw; border-bottom: 0.6vw solid #e0e0e0; font-size: 3.75vw; }
	header h1 { float: left; margin: 3vw 0 0 3vw; width: 63vw; }
	#panel-btn { position: absolute; top: 4vw; right: 3vw; z-index: 2000; display: inline-block; width: 11vw; height: 11vw; background: #0d58a6; text-indent: -9999px; } 
	#panel-btn.cls { background: #ffffff; }
	#panel-btn-icon { position: absolute; top: 50%; left: 50%; display: block; margin: -0.3vw 0 0 -2.3vw; width: 4.6vw; height: 0.6vw; background: #ffffff; transition: .2s; } 
	#panel-btn-icon:before,
	#panel-btn-icon:after { position: absolute; top: 50%; left: 0; display: block; width: 4.6vw; height: 0.6vw; background: #ffffff; content: ""; transition: .3s; } 
	#panel-btn-icon:before { margin-top: -2.1vw; }
	#panel-btn-icon:after { margin-top: 1.8vw; } 
	#panel-btn .close { background: transparent; }
	#panel-btn .close:before,
	#panel-btn .close:after { margin-top: 0; } 
	#panel-btn .close:before { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); } 
	#panel-btn .close:after { -webkit-transform: rotate(-135deg); transform: rotate(-135deg); } 
	.gnav { position: absolute; top: 20vw; z-index: 1000; display: none; width: 100%; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.5); font-weight: bold; }
	.p-nav > li > a { display: block; color: #202020; padding: 3vw 5vw; background-image: -webkit-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(235,235,235) 100%); border-top: 0.2vw solid #ccc; border-bottom: 0.2vw solid #ccc; font-weight: bold; }
	.p-nav > li > ul { margin: 2vw 4vw 5vw; }
	.p-nav .titstyle1 { padding: 0 0 0 1vw; border-left: 1vw solid #0a4e9f; line-height: 1; margin: 8vw 0 0.4em; font-weight: bold; }
	.p-nav .titstyle1:first-child { margin-top: 4vw; }
	.p-nav > li > ul a { border-bottom: 0.2vw solid #ccc; display: block; padding: 0.4em 0 0.4em 3vw; font-size: 3.4vw; background: url(/common/img/icon_arrow_orange.png) no-repeat 0 0.8em; }
	.p-contactNav { margin: 0 4vw 5vw; text-align: center; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; flex-wrap: wrap; }
	.p-contactNav li { margin: 4vw 1vw 0; }
	.p-contactNav li img { width: 40vw; }

	h1#pageTitle { background: #0a4e9f url(/common/img/pagetitle_bg.png) repeat-y 50% 0; text-align: center; padding: 0 3vw; }
	h1#pageTitle img { height: 15vw; width: auto; max-width: 100%;  }

	nav#breadCrumb { display: none; }

	main { margin: 5vw; font-size: 3.75vw; }
	.scroll-hint-icon { top: 10vw !important; }

	/* TITLE */
	.titleStyleH2 { position: relative; background: url("/common/img/bg_h2.gif") repeat-x 0 100% / auto 0.4vw; padding: 3vw 0 2vw; margin-bottom: 5vw; font-size: 4.4vw; }
	.titleStyleH2:after { content: ""; position: absolute; width: 70vw; height: 0.4vw; background: #0d58a6; bottom: 0; left: 0; }
	.titleStyleH3 { border-bottom: 3px solid #cccccc; font-size: 4.2vw; }
	.titleStyleH3 span { border-left: 5px solid #0d58a6; }
	.titleStyleH4 { font-size: 4.2vw; }
	.titleStyleH5 { font-size: 4.2vw; }
	.titleStyle01 { background: #0d58a6; color: #fff; text-align: center; font-size: 4.3vw; padding: 3vw; }
	.titleStyle01 .fsL { font-size: 4.8vw; }

	/* TEXT */
	main p.title { font-size: 1.6rem; }
	main p.title2 { font-size: 1.6rem; }

	main table col { width: auto; }

	main a.btnstyle { display: inline-block; padding: 13px 26px 13px 56px; border:1px solid #cccccc; border-radius: 3px; background: url(/common/img/icon_arrow_orange.png), -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f0f0f0), color-stop(0.00, #fff)); background: url(/common/img/icon_arrow_orange.png), -webkit-linear-gradient(#fff, #f0f0f0); background: url(/common/img/icon_arrow_orange.png), linear-gradient(#fff, #f0f0f0); background-position: 34px 50%, 0 0; background-repeat:  no-repeat; font-weight: bold; }

	div.col2 {}
	div.col2 main { margin: 5vw 5vw 10vw; }
	div.col2 aside { margin: 0 5vw; font-size: 3.75vw; }

	aside dl { margin-bottom: 5vw;}
	aside dt { padding: 3vw; font-size: 5vw; font-weight: bold; border-bottom: 4px solid #27b1e8; -webkit-border-radius: 5px 5px 0 0 / 5px 5px 0 0; border-radius: 5px 5px 0 0; background: #0e5ca9; color: #ffffff; text-align: center; line-height: 1.2; }
	aside dd { padding: 18px 18px 3px; border: 1px solid #cccccc; }
	aside ul { list-style: none; }
	aside dd strong { display: block; margin-bottom: 10px; }
	aside dd li { margin-bottom: 3vw; padding-left: 1em; background: url(/common/img/icon_arrow_orange.png) no-repeat 0 3px; color: #fe6600; line-height: 1.2; }
	aside dd li.line { padding-top: 12px; border-top: 0.2vw solid #cccccc; background: url(/common/img/icon_arrow_orange.png) no-repeat 0 15px; }
	aside ul.etcetera { display: -webkit-flex; display: flex; flex-wrap: wrap;}
	aside ul.etcetera li.bn { margin: auto 1vw 5vw; width: 43vw; float: left; }
	aside ul.etcetera li.glossary { width: 90vw; }
	aside ul.etcetera li.glossary a { position: relative; padding-left: 1.5em; }
	aside ul.etcetera li.glossary a:before { position: absolute; content: ""; top: 0; bottom: 0; left: 0; margin: auto; width: 1.2em; height: 1.2em; background: url(/common/img/icon_question.png) no-repeat 0 50% / 1.2em auto; }

	div#contactFooter { margin: 5vw; }
	div#contactFooter p { padding: 3vw 0; border-top: 0.2vw solid #156ebf; border-bottom: 0.2vw solid #156ebf; color: #0d57a5; text-align: center; font-weight: bold; font-size: 3.4vw; }
	div#contactFooter ul {}
	div#contactFooter li { margin: 5vw 15vw 0; }

	footer { background: #f0f0f0 url(/common/img/footer_bg.png) no-repeat 50% 0 / 100% auto; font-size: 3.75vw; }
	footer > div { padding: 5vw; }
	footer div.blockL { margin-bottom: 3vw; }
	footer div.blockL h1 { margin-bottom: 15px; }
	footer div.blockL dl { display: block; overflow: hidden; border-top: 0.2vw solid #cccccc; }
	footer div.blockL dt { float: left; padding-top: 3vw; }
	footer div.blockL dd { padding: 3vw 0 3vw 9em; border-bottom: 0.2vw solid #cccccc; }
	footer div.blockR nav { margin-bottom: 3vw; }
	footer div.blockR ul { display: -webkit-flex; display: flex; flex-wrap: wrap; }
	footer div.blockR li { margin-right: 1em; }
	footer div.blockR p { font-size: 3vw; line-height: 1.6; }
	footer dl.link{ padding: 5vw; background:#fff; text-align: center; }
	footer dl.link dd { margin-top: 2vw; }
	footer dt.link_title { text-align: center; }
	footer dt.link_title img { width: 60vw; }
	footer dd.link_btn img { width: 80vw; margin-top: 2vw; }
	footer small { display: block; padding: 5vw; background: #ffffff; text-align: center; }

	#page-top { position: fixed; right: 3vw; bottom: 3vw; }
	#page-top a { display: block; width: 10vw; height: 10vw; background: url(/common/img/btn_pagetop.png) no-repeat 0 0 / 10vw auto; text-indent:-9999px; }
}






/* TITLE */
.titleStyleH2 { margin-bottom: 0.8em; padding-top: 0.2em; }
.titleStyleH2 span { padding-bottom: 0.6em; }
.titleStyleH3 { margin-bottom: 1em; padding-bottom: 0.6em; }
.titleStyleH3 span { padding-left: 0.6em; }
.titleStyleH4 { margin-bottom: 1em; }
.titleStyleH4:first-letter { color: #0d58a6;}
.titleStyleH5 { margin: 0.6em 0; }


/* TEXT */
main p.title2 { font-weight :bold; }
main p { margin: 1em 0 1.5em; line-height: 1.6; }
main small { font-size: 85% !important; }
main hr { height: 1px; border: none; border-top: 1px solid #ccc; margin: 1.5em 0; }
.komeTxt { padding-left: 1em; text-indent: -1em; }
.komeNumTxt { padding-left: 2em; text-indent: -2em; }
.notekakkoTxt{ padding-left: 3.5em; text-indent: -3.5em; }
.taR { text-align: right; }
.taL { text-align: left; }
.taC { text-align: center; }
.fwB { font-weight: bold; }
.fcOrange { color: #fe6600; }
.fcBlue { color: #0d58a6; }
.block { display: block !important; }
.note { color: #f00; }


/* LIST */
main ol { margin: 1em 0; }
main ul { margin: 1em 0; }
.discList { margin: 1em 0 1em 1.5em; list-style: disc; }
.decimalList { margin: 1em 0 1em 1.5em; list-style: decimal; }
.circleList { margin: 1em 0 1em 1.5em; list-style: circle; }
.alphaUList { margin: 1em 0 1em 1.5em; list-style: upper-alpha; }
.alphaLList { margin: 1em 0 1em 1.5em; list-style: lower-alpha; }
.squareLList { margin: 1em 0 1em 1.5em; list-style: square; }
.kanaList { margin: 1em 0 1em 1.5em; list-style: katakana; }
.irohaList { margin: 1em 0 1em 1.5em; list-style: katakana-iroha; }
.romanList { margin: 1em 0 1em 1.5em; list-style: upper-roman; }
.kakkoList { margin: 1em 0; padding-left: 2.5em; list-style: none inside; text-indent: -2.5em; }
	.kakkoList > li { counter-increment: cnt; }
	.kakkoList > li:before { display: marker; content: "（" counter(cnt) "）"; }
	.kakkoList > li * { text-indent: 0; }
.komeList { margin: 1em 0; text-indent: 0; }
	.komeList > li { padding-left: 1em; text-indent: -1em; }
.komeNumList { margin: 1em 0; }
	.komeNumList > li { padding-left: 2em; text-indent: -2em; }
	.komeNumList > li * { text-indent: 0; }
.notekakkoList { margin: 1em 0; text-indent: 0; }
	.notekakkoList > li { padding-left: 3.5em; text-indent: -3.5em; }


/* LINK */
a.arrow { padding-left: 1em; display: inline-block; position: relative; }
a.arrow:before {position: absolute; content: ""; top: 0; left: 0; width: 1em; height: 1.4em; background: url(/common/img/icon_arrow_orange.png) no-repeat 0.2em 50%; }

main table { border-collapse: collapse; border: 0; }


/* ダウンロードページ */
.pdfDlBox{text-align: center;}
.pdfDlBox .pdfDlBox_inner {display: flex; justify-content: center; margin-top: 1.5em;}
.pdfDlBox .pdfDlBox_item + .pdfDlBox_item{margin-left: 30px;}
.pdfDlBox .itemImg img{border: 1px solid #ccc;}
.pdfDlBox p{font-size: 16px;}
.pdfDlBox .note{display: inline-block; margin: 10px 0 0 1em; font-size: 12px; text-align: left; text-indent: -1em; line-height: 1.5;}

